#questions{
    background: #262626;
    filter: drop-shadow(0px 4px 41px rgba(0, 0, 0, 0.57));
    padding-top: 100px;
    padding-bottom: 120px;
}
#questions h1{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 62px;
    color: white;
    text-transform: uppercase;
}
#questions #accordionFlushQuestions{
    margin-top: 60px;
}
#questions #accordionFlushQuestions .accordion-button{
    background: #262626;
    color: white;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    padding-left: 0;
}
#questions #accordionFlushQuestions .accordion-header{
    background: #262626;
}
#questions #accordionFlushQuestions .accordion-button::after{
    background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg width="10" height="19" viewBox="0 0 13 22" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath d="M0.311669 20.9026C-0.0662595 20.5384 -0.100617 19.9684 0.208598 19.5668L0.311669 19.4517L9.49399 10.6016L0.311671 1.75142C-0.0662574 1.38718 -0.100615 0.817211 0.2086 0.415567L0.311671 0.300499C0.6896 -0.0637378 1.281 -0.0968513 1.69774 0.201161L1.81713 0.300499L11.7527 9.8761C12.1306 10.2403 12.1649 10.8103 11.8557 11.212L11.7527 11.327L1.81713 20.9026C1.40141 21.3033 0.72739 21.3033 0.311669 20.9026Z" fill="url(%23paint0_linear_103_3095)"/%3E%3Cdefs%3E%3ClinearGradient id="paint0_linear_103_3095" x1="6.21777" y1="0.235594" x2="6.30084" y2="21.2046" gradientUnits="userSpaceOnUse"%3E%3Cstop stop-color="%23FC8F49"/%3E%3Cstop offset="1" stop-color="%23EE6466"/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E');
    height: 2.25rem;
}
#questions #accordionFlushQuestions .accordion-button:not(.collapsed)::after{
    transform: rotate(90deg);
}
#questions #accordionFlushQuestions .accordion-body{
    background: #262626;
    color: #BDBDBD;
    padding-left: 0;
}



@media screen and (max-width: 1750px) {

}

@media screen and (max-width: 1400px) {
    #questions h1 {
        font-size: 40px;
    }
}

@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 992px){

}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 576px) {
    #questions h1 {
        font-style: normal;
        font-weight: 400;
        font-size: calc(25px - 1.7px + (100vw - 320px) * 0.1);
        line-height: calc(30px - 1.7px + (100vw - 320px) * 0.1);
    }
    #questions{
        padding: calc(60px + (100vw - 320px) * 0.1) 0 calc(30px + (100vw - 320px) * 0.1);
    }
    #questions #accordionFlushQuestions{
        margin-top: calc(30px + (100vw - 320px) * 0.1);
    }
    #questions #accordionFlushQuestions .accordion-button{
        font-style: normal;
        font-weight: 400;
        font-size: calc(12px + (100vw - 320px) * 0.03);
        line-height: calc(16px + (100vw - 320px) * 0.03);
    }
    #questions #accordionFlushQuestions .accordion-body{
        font-size: calc(10px + (100vw - 320px) * 0.03);
    }

    #questions .accordion-item {
        background-color: #262626;
        border: none;
    }
}
